Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

email_auth

flutter pub add email_auth
pub.dev Source Code API Docs
Category : Authentication Providers & UI
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Flutter SDK : >=1.20.0
Latest Version : 2.0.0 (Apr, 2024)
Created : Feb, 2021
Pub Likes : 161
Pub Points : 130
GitHub Stars : 38
Open Issues : 0

About email_auth package

A Flutter package to verify emails using OTP based method, to make sure we get real world data.

Open Source Flutter Apps & Projects that use email_auth package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024